Subject: Re: Public Comment Period Begins on Oct. 4
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Sep 2001 03:45:00 -0700 (PDT)

Roger, thats great that the public notice for station 3 and 4 air permits 
will initiate on October 4.  I really appreciate your work and effort on 
this. I will be looking forward to reviewing the rough draft for both of the 
permits during the first week of October.....

[email-masked] on 09/27/2001 06:07:00 PM
To: [email-masked]
cc: [email-masked] 

Subject: Public Comment Period Begins on Oct. 4

Larry,

An advertisement in the Navajo Times on October 4 will start the 30-day
public comment period for the Leupp and Klagetoh permit mods.  We will send
you copies of the draft permits and statements of basis, which you should
receive a day or two before October 4.

I will be out of the office until October 22.  If you have any questions
about these permits in my absence, please call Gerardo Rios at
415.744.1259.

Roger Kohn
U.S. EPA Region 9
75 Hawthorne St., Mail Code AIR-3
San Francisco, CA  94105
phone: (415) 744-1238
fax:   (415) 744-1076